{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Ocean Depths - MC 1.20.1 ",
  "version": " 3.0",
  "author": "",
  "files": [
    {
      "projectID": 402924,
      "fileID": 4850872,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 5722938,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 5857370,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5772681,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 5875645,
      "required": true
    },
    {
      "projectID": 576124,
      "fileID": 4747444,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 4802505,
      "required": true
    },
    {
      "projectID": 704256,
      "fileID": 4684840,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5823943,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 5722712,
      "required": true
    },
    {
      "projectID": 924590,
      "fileID": 4804743,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 5402653,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 5698212,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 5566900,
      "required": true
    },
    {
      "projectID": 664719,
      "fileID": 5297551,
      "required": true
    },
    {
      "projectID": 320163,
      "fileID": 4598390,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5454907,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 883029,
      "fileID": 5665939,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 5874235,
      "required": true
    },
    {
      "projectID": 383129,
      "fileID": 5656978,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5789363,
      "required": true
    },
    {
      "projectID": 640359,
      "fileID": 5046840,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 5450327,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 245028,
      "fileID": 4891607,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 423421,
      "fileID": 4915402,
      "required": true
    },
    {
      "projectID": 455585,
      "fileID": 4654401,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 5125710,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 5841750,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5372401,
      "required": true
    },
    {
      "projectID": 431611,
      "fileID": 5481492,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4587024,
      "required": true
    },
    {
      "projectID": 296646,
      "fileID": 4598640,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 5782756,
      "required": true
    },
    {
      "projectID": 323976,
      "fileID": 4613527,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 678384,
      "fileID": 5881994,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 5554957,
      "required": true
    },
    {
      "projectID": 931925,
      "fileID": 5436746,
      "required": true
    },
    {
      "projectID": 594006,
      "fileID": 5157055,
      "required": true
    },
    {
      "projectID": 688231,
      "fileID": 5840017,
      "required": true
    },
    {
      "projectID": 709585,
      "fileID": 4791722,
      "required": true
    },
    {
      "projectID": 502561,
      "fileID": 4650073,
      "required": true
    },
    {
      "projectID": 535367,
      "fileID": 4828268,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 4690530,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 5693342,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 5654964,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 969422,
      "fileID": 5220115,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 5118729,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 5203366,
      "required": true
    },
    {
      "projectID": 251767,
      "fileID": 4618308,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 5558225,
      "required": true
    },
    {
      "projectID": 274350,
      "fileID": 4689493,
      "required": true
    },
    {
      "projectID": 1083672,
      "fileID": 5629243,
      "required": true
    },
    {
      "projectID": 851046,
      "fileID": 5666519,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": true
    },
    {
      "projectID": 866533,
      "fileID": 5739157,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 353434,
      "fileID": 4714733,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true
    },
    {
      "projectID": 841262,
      "fileID": 4652060,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 5881224,
      "required": true
    },
    {
      "projectID": 594013,
      "fileID": 4699171,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 5847668,
      "required": true
    },
    {
      "projectID": 284324,
      "fileID": 4672310,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 5737040,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 4650325,
      "required": true
    },
    {
      "projectID": 411813,
      "fileID": 5571764,
      "required": true
    },
    {
      "projectID": 535291,
      "fileID": 5860401,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813138,
      "required": true
    },
    {
      "projectID": 915308,
      "fileID": 5086735,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 5020441,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 5494142,
      "required": true
    },
    {
      "projectID": 403422,
      "fileID": 4632460,
      "required": true
    },
    {
      "projectID": 968432,
      "fileID": 5838457,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 5762256,
      "required": true
    },
    {
      "projectID": 1085950,
      "fileID": 5644042,
      "required": true
    },
    {
      "projectID": 362479,
      "fileID": 5844825,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5876359,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 5633260,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 5651939,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 5875807,
      "required": true
    },
    {
      "projectID": 228414,
      "fileID": 4994668,
      "required": true
    },
    {
      "projectID": 891324,
      "fileID": 5717430,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 5746970,
      "required": true
    },
    {
      "projectID": 1008327,
      "fileID": 5328249,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 4583104,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 5341126,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 5525256,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 5833585,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 635042,
      "fileID": 4894852,
      "required": true
    },
    {
      "projectID": 959446,
      "fileID": 5245584,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 4736227,
      "required": true
    },
    {
      "projectID": 355418,
      "fileID": 5861545,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 5138123,
      "required": true
    },
    {
      "projectID": 458048,
      "fileID": 5220103,
      "required": true
    },
    {
      "projectID": 852664,
      "fileID": 5242499,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 5880305,
      "required": true
    },
    {
      "projectID": 860903,
      "fileID": 4845437,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 5292242,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true
    },
    {
      "projectID": 1083202,
      "fileID": 5625158,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 4612224,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5778734,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5811593,
      "required": true
    },
    {
      "projectID": 913105,
      "fileID": 4835163,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5644976,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 4650415,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 5869180,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 4769514,
      "required": true
    },
    {
      "projectID": 961271,
      "fileID": 5646845,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 4612695,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5363774,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 5820238,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 5706069,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 5615651,
      "required": true
    },
    {
      "projectID": 860325,
      "fileID": 5263631,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 4848151,
      "required": true
    },
    {
      "projectID": 536254,
      "fileID": 4616373,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 4703671,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 5801189,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5636598,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 5668859,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 944149,
      "fileID": 4909754,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 5468648,
      "required": true
    },
    {
      "projectID": 890755,
      "fileID": 5324518,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 4769518,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 855116,
      "fileID": 4811282,
      "required": true
    },
    {
      "projectID": 686058,
      "fileID": 4728359,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 5838779,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 5572708,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5843594,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 681606,
      "fileID": 4995650,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 266890,
      "fileID": 5853399,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5846810,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 5698665,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 5861158,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5672013,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 379849,
      "fileID": 5182632,
      "required": true
    },
    {
      "projectID": 430404,
      "fileID": 5812948,
      "required": true
    },
    {
      "projectID": 896385,
      "fileID": 5725924,
      "required": true
    },
    {
      "projectID": 318857,
      "fileID": 5580223,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4721662,
      "required": true
    },
    {
      "projectID": 951499,
      "fileID": 5218101,
      "required": true
    },
    {
      "projectID": 1091632,
      "fileID": 5667140,
      "required": true
    },
    {
      "projectID": 953637,
      "fileID": 4981380,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 5439224,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 4613538,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5840216,
      "required": true
    },
    {
      "projectID": 870275,
      "fileID": 5641798,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true
    },
    {
      "projectID": 813608,
      "fileID": 5489243,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 5274313,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 5852933,
      "required": true
    },
    {
      "projectID": 498797,
      "fileID": 5242620,
      "required": true
    },
    {
      "projectID": 873866,
      "fileID": 5860674,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 955605,
      "fileID": 4992038,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 666940,
      "fileID": 4613543,
      "required": true
    },
    {
      "projectID": 544197,
      "fileID": 4969757,
      "required": true
    },
    {
      "projectID": 563637,
      "fileID": 4825253,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 5639538,
      "required": true
    },
    {
      "projectID": 835687,
      "fileID": 5693368,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true
    },
    {
      "projectID": 635427,
      "fileID": 4680832,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 5159498,
      "required": true
    },
    {
      "projectID": 421007,
      "fileID": 5043598,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true
    },
    {
      "projectID": 891328,
      "fileID": 5220111,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 5877847,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 5849456,
      "required": true
    },
    {
      "projectID": 838411,
      "fileID": 5880587,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 5086320,
      "required": true
    },
    {
      "projectID": 421377,
      "fileID": 5565422,
      "required": true
    },
    {
      "projectID": 610844,
      "fileID": 4681281,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 4614852,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 5871829,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 5735271,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 4863626,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true
    },
    {
      "projectID": 459701,
      "fileID": 4766090,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 495336,
      "fileID": 5401035,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 5874236,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5882112,
      "required": true
    },
    {
      "projectID": 484967,
      "fileID": 5605622,
      "required": true
    },
    {
      "projectID": 889079,
      "fileID": 5387432,
      "required": true
    },
    {
      "projectID": 382016,
      "fileID": 5296594,
      "required": true
    },
    {
      "projectID": 312918,
      "fileID": 5010316,
      "required": true
    },
    {
      "projectID": 933354,
      "fileID": 5684091,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5650506,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 5240518,
      "required": true
    },
    {
      "projectID": 666941,
      "fileID": 4707887,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 5585290,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5675221,
      "required": true
    },
    {
      "projectID": 667688,
      "fileID": 5679839,
      "required": true
    },
    {
      "projectID": 521590,
      "fileID": 4985588,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 857971,
      "fileID": 5690530,
      "required": true
    },
    {
      "projectID": 941573,
      "fileID": 5057880,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4662781,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5874148,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 5156621,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 868624,
      "fileID": 5115130,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 5503116,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 5399941,
      "required": true
    },
    {
      "projectID": 289240,
      "fileID": 5046069,
      "required": true
    },
    {
      "projectID": 399090,
      "fileID": 4593711,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 5293987,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 5594997,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 5589363,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 5629578,
      "required": true
    },
    {
      "projectID": 1010456,
      "fileID": 5698855,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 884272,
      "fileID": 5747547,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 5129294,
      "required": true
    },
    {
      "projectID": 1052071,
      "fileID": 5491747,
      "required": true
    },
    {
      "projectID": 492574,
      "fileID": 4580511,
      "required": true
    },
    {
      "projectID": 638417,
      "fileID": 4616364,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 5870703,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5783607,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 4684054,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 4695661,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 661902,
      "fileID": 5330420,
      "required": true
    },
    {
      "projectID": 976817,
      "fileID": 5270720,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5866395,
      "required": true
    },
    {
      "projectID": 534502,
      "fileID": 4203277,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 5442217,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 5761805,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 5844477,
      "required": true
    },
    {
      "projectID": 709964,
      "fileID": 5240476,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5344662,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 4837768,
      "required": true
    },
    {
      "projectID": 284497,
      "fileID": 5857430,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 5161389,
      "required": true
    },
    {
      "projectID": 890127,
      "fileID": 5761411,
      "required": true
    },
    {
      "projectID": 734339,
      "fileID": 5858048,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5878214,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 4712179,
      "required": true
    },
    {
      "projectID": 539057,
      "fileID": 5057539,
      "required": true
    },
    {
      "projectID": 608235,
      "fileID": 5022313,
      "required": true
    }
  ],
  "overrides": "overrides"
}